&Add...=添加(&A)...
&Delete=删除(&D)
&Description:=描述(&D):
&Edit...=编辑(&E):
&Height:=高度(&H):
&Import...=导入(&I)...
&URL:=网址(&U):
&Width:=宽度(&W):
By Object &Name/ID:=通过对象名称/ID(&N):
By Object &Size:=通过对象大小(&S):
By Object Name=通过对象名称
Cancel=取消
Del&ay:=延迟(&A):
Delay=延迟
Description=描述
Downloading flv movies...=正在下载flv文件...
Edit Web Site=编辑网站
Ex&port...=导出(&P)...
Failed to load file.=打开文件失败
Failed to save file.=保存文件失败
Find Flash Object=查找Flash对象
Find Flv=查找Flv
Finding flv movies...=正在查找Flv文件...
Flash Object Height=Flash对象高度
Flash Object Name=Flash对象名
Flash Object Width=Flash对象宽度
Hei&ght:=高度(&G):
Keep Flv movies only.=仅保留Flv影片
Movie Height=影片高度
Movie Width=影片宽度
No=否
OK=确定
Please enter the flash object name.=请输入Flash对象名
Please enter the flash object size.=请输入Flash大小
Please enter the web site description.=请输入网站描述
Please enter the web site URL.=请输入网站URL
S&pecify the movie size=指定影片大小(&P)
Save Flash Flv Movies such as YouTuBe etc.=保存Flash Flv视频，例如YouTuBe等等。
Seconds=秒
Specify Movie Size=指定影片大小
URL=网址
Web sites=网站
Wid&th:=宽度(&T):
XML files (*.xml)|*.xml|=XML文件 (*.xml)|*.xml|
Yes=是